{
  "name": "xcu-command-center",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "predev": "node ../forge_signature.js",
    "dev": "vite",
    "prebuild": "node ../forge_signature.js",
    "build": "vite build",
    "lint": "eslint .",
    "preview": "vite preview"
  },
  "dependencies": {
    "@react-three/drei": "^10.7.7",
    "@react-three/fiber": "^9.6.1",
    "@simplewebauthn/browser": "^13.3.0",
    "html5-qrcode": "^2.3.8",
    "mermaid": "^11.14.0",
    "puppeteer": "^24.43.0",
    "react": "^19.2.5",
    "react-dom": "^19.2.5",
    "react-qr-code": "^2.0.21",
    "three": "^0.184.0"
  },
  "devDependencies": {
    "@eslint/js": "^10.0.1",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^6.0.1",
    "eslint": "^10.2.1",
    "eslint-plugin-react-hooks": "^7.1.1",
    "eslint-plugin-react-refresh": "^0.5.2",
    "globals": "^17.5.0",
    "vite": "^8.0.10"
  }
}
